
QGIS Application - Bug report #6215

Georeference has no way to remove currently loaded image

2012-08-16 12:03 PM - Daniel Kranich

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15528

Description

When a picture is loaded into the georeferencer, You must completely close GIS to allow the currently loaded picture to be edited by

another program. There is no way to close out of a loaded picture in the georeferencer. Even when you select File>Quit the picture stays

loaded in the plugin and is therefore unable to be edited. Therefore one must select another image to free up the image currently loaded in

the georeferencer, or one must close qgis completely.

Associated revisions

Revision eaaa98fd - 2015-06-21 01:45 PM - Nyall Dawson

[georef] Add reset menu action to remove GCP and close current

raster (fix #6215)

History

#1 - 2012-09-04 11:52 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2014-06-28 07:42 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2014-06-29 06:59 AM - Jürgen Fischer

- Category changed from Python plugins to C++ plugins/Georeferencer

#4 - 2015-06-21 04:45 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"eaaa98fd4599aef44237c69f1a54808d66e64b51".
